<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.270999908447</MDI>
      <MDI key="STATISTICS_MEAN">6.3526024054356</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.930999755859</MDI>
      <MDI key="STATISTICS_STDDEV">5.8239700458935</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
